OpenOrders: Abrir encomendas
StartOrder: Iniciar encomenda
ContinueOrder: Continuar encomenda
OrderNumber: Nº pedido
DateMake: Data de criação
DateExit: Data de saída
SendMethod: Forma de envío
LastOrders: Últimas encomendas
'Balance:': 'Saldo:'
PaymentInfo: >-
  A quantidade mostrada é seu saldo pendente (negativo) ou favorável a dia de
  hoje, não se vincula a pedidos futuros. Para que seu pedido seja enviado, esta
  quantidade deve ser igual ou superior a 0. Se queres realizar um depósito à
  conta, clique no botão de pagamento, apague a quantidade sugerida e introduza
  a quantidade que deseje.
MakePayment: Realizar pagamento
Company: Empresa
Pending: Pendente
Pay: Pagar
Basket: Cesta
ShoppingBasket: Cesta da compra
SeeOrder: Ver encomenda
Delivery: Entrega
TicketNumber: Nº encomenda
SentAddress: Endereço de envío
Consignee: Consignatario
Boxes: Bultos
TotalWithVAT: Total com IVA
PayOrder: Pagar encomenda
'AmountToPay:': 'Quantidade a pagar (€):'
AmountError: >-
  A quantidade deve ser um número positivo e inferior ou igual ao importe
  pendiente
PayError: Erro ao realizar o pagamento
An error has been in the payment: Parece que houve um erro no pagamento
Retry: Tentar novamente
Accept: Aceitar
